import React from 'react';
export default function FileCopy(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M201.43-162.63V-925.5h413.74l235.59 235.59v527.28zM587.8-666.54v-190.83h-318V-231h512.83v-435.54zM73.3-34.5v-684.98h68.13v616.85h499.68v68.13zm196.5-822.87v198zV-231z" })));
}
